<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity No. 2</title>
</head>
<body>
    <header>
        <h1>HTML ELEMENTS TABLE</h1>
    </header>

    <table border="1">
        <thead>
            <tr>
                <th colspan="4">HTML ELEMENTS</th>
            </tr>
            <tbody>
                <tr>
                    <td>Opening tag</td>
                    <td>Closing tag</td>
                    <td>Character</td>
                    <td>Purpose</td>
                </tr>
                <tr>
                    <td>&lt;form&gt;</td>
                    <td>&lt;/form&gt;</td>
                    <td>FORM</td>
                    <td>use to allow user to enter data</td>
                </tr>
                <tr>
                    <td>&lt;html&gt;</td>
                    <td>&lt;/html&gt;</td>
                    <td>HTML</td>
                    <td>standard markup language for documents</td>
                </tr>
                <tr>
                    <td>&lt;header&gt;</td>
                    <td>&lt;/header&gt;</td>
                    <td>HEADER</td>
                    <td>separate bit of text at the top of printed page</td>
                </tr>
                <tr>
                    <td>&lt;body&gt;</td>
                    <td>&lt;/body&gt;</td>
                    <td>BODY</td>
                    <td>all html content is contained in this tag</td>
                </tr>

                <tr>
                    <td>&lt;div&gt;</td>
                    <td>&lt;/div&gt;</td>
                    <td>DIV</td>
                    <td>defines division in html</td>
                </tr>
                <tr>
                    <td>&lt;section&gt;</td>
                    <td>&lt;/section&gt;</td>
                    <td>SECTION</td>
                    <td>container to divide html elements</td>
                </tr>
                <tr>
                    <td>&lt;button&gt;</td>
                    <td>&lt;/button&gt;</td>
                    <td>BUTTON</td>
                    <td>meant to be clicked by the user</td>
                </tr>
                <tr>
                    <td>&lt;a&gt;</td>
                    <td>&lt;/a&gt;</td>
                    <td>a</td>
                    <td>specifies the media type of the link</td>
                </tr>
            </tbody>
        </thead>
    </table>
</body>
</html>